<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Operaciones arimetricas</title>
   
</head>
<script>
 //Imprimir por consola
console.log('Hello, world!');
//Declaracion de variables
var nombre = "Eber";
var edad = 49;
var telefono = 3125577889;
var mensajeFinal = "Nombre: " + nombre + ", Edad:" +edad + ", Tel:" + telefono
alert(mensajeFinal); 
//Ingresar datos por teclado
var nombre = prompt("Ingrese su nombre");
var edad = prompt("Ingrese su edad");
var telefono = prompt("Ingrese su telefono");
var mensajeFinal = "Nombre: " + nombre + ", Edad:" +edad + ", Tel:" + telefono
alert(mensajeFinal); 
//Operaciones Aritmeticas 
</script>
</body>
</html>